Changeset 2299


Ignore:
Timestamp:
Oct 6, 2016 4:46:20 AM (2 years ago)
Author:
tkr
Message:

Now we need to install gcc on OS X 10.11?

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/.travis.yml

    r2298 r2299  
    2828before_script:
    2929  - if [[ "$TRAVIS_OS_NAME" == "osx" ]]; then  export PLATFORM=osx$OSX-x86_64-clang`clang -dumpversion`; fi
    30   - if [[ "$TRAVIS_OS_NAME" == "osx" ]] && [[ "$OSX" == "10.10" ]]; then brew update; brew install gcc; export PLATFORM=osx10.10-x86_64-clang`clang -dumpversion`; fi
     30  - if [[ "$TRAVIS_OS_NAME" == "osx" ]] && [[ "$OSX" == "10.10" || "$OSX" == "10.11" ]]; then brew update; brew install gcc; export PLATFORM=osx10.10-x86_64-clang`clang -dumpversion`; fi
    3131  - if [[ "$TRAVIS_OS_NAME" == "linux" ]]; then export PLATFORM=linux-x86_64-gcc`gcc -dumpversion`; fi
    3232  - git clone https://github.com/coin-or-tools/BuildTools
Note: See TracChangeset for help on using the changeset viewer.